| Linduino 1.3.0 Linear Technology Arduino-Compatible Demonstration Board

Data Fields
LT_3887FaultLog::FaultLogTelemetrySummaryLtc3887 Struct Reference

## Detailed Description

Definition at line 72 of file LT_3887FaultLog.h.

## Data Fields
struct Lin16WordReverse | mfr_vout_peak_p0
struct Lin16WordReverse | mfr_vout_peak_p1
struct Lin5_11WordReverse | mfr_iout_peak_p0
struct Lin5_11WordReverse | mfr_iout_peak_p1
struct Lin5_11WordReverse | mfr_vin_peak
struct Lin5_11WordReverse | read_temperature_1_p0
struct Lin5_11WordReverse | read_temperature_1_p1
struct Lin5_11WordReverse | read_temperature_2

## Field Documentation

## ◆ mfr_iout_peak_p0

struct Lin5_11WordReverse LT_3887FaultLog::FaultLogTelemetrySummaryLtc3887::mfr_iout_peak_p0

Definition at line 78 of file LT_3887FaultLog.h.

## ◆ mfr_iout_peak_p1

struct Lin5_11WordReverse LT_3887FaultLog::FaultLogTelemetrySummaryLtc3887::mfr_iout_peak_p1

Definition at line 79 of file LT_3887FaultLog.h.

## ◆ mfr_vin_peak

struct Lin5_11WordReverse LT_3887FaultLog::FaultLogTelemetrySummaryLtc3887::mfr_vin_peak

Definition at line 81 of file LT_3887FaultLog.h.

## ◆ mfr_vout_peak_p0

struct Lin16WordReverse LT_3887FaultLog::FaultLogTelemetrySummaryLtc3887::mfr_vout_peak_p0

Definition at line 75 of file LT_3887FaultLog.h.

## ◆ mfr_vout_peak_p1

struct Lin16WordReverse LT_3887FaultLog::FaultLogTelemetrySummaryLtc3887::mfr_vout_peak_p1

Definition at line 76 of file LT_3887FaultLog.h.

## ◆ read_temperature_1_p0

struct Lin5_11WordReverse LT_3887FaultLog::FaultLogTelemetrySummaryLtc3887::read_temperature_1_p0

Definition at line 82 of file LT_3887FaultLog.h.

## ◆ read_temperature_1_p1

struct Lin5_11WordReverse LT_3887FaultLog::FaultLogTelemetrySummaryLtc3887::read_temperature_1_p1

Definition at line 83 of file LT_3887FaultLog.h.

## ◆ read_temperature_2

struct Lin5_11WordReverse LT_3887FaultLog::FaultLogTelemetrySummaryLtc3887::read_temperature_2

Definition at line 84 of file LT_3887FaultLog.h.

The documentation for this struct was generated from the following file:

- LT_3887FaultLog.h